@media (max-width:1600px){
.sub_cnts{width:90%; min-height:auto}
}

@media (max-width:980px){
body{font-size:98%}

/* 기본레이아웃 관련 */

/* 서브페이지 관련 */
.sub_visual .sub_logo img{width:70%}
.sub_visual .sub_img{height:400px; background-size:cover;}
.sub_nav #gnb .gnb_wrap{}

#footer{padding:1.9em}
#footer .footer address{width:80%; line-height:1.3em; font-size:1em}
#footer .footer .footer_logo{text-align:right}
#footer .footer .footer_logo img{width:80%;}

#top_btn{line-height:35px; width:40px; height:40px; border-radius:50%}
#top_btn:hover {border-color:#1d2b79; background:#1d2b79}

/* 컨텐츠 관련 */
.mb_txt{display:block} /* 프로그램 모바일 : 상단에 스와이프 설명글 */
}


@media (min-width:0px) and (max-width:405px){
body{min-width:355px}
#wrapper {}
.sub_visual{}
/* 메인페이지 관련 */
  .visual_text{top:1.5em}
  .visual_text img{width:65%; max-width:250px;}

.main_visual_bottom{bottom:-1px}

.main_menu{top:62%}
.main_menu #gnb #gnb_1dul li {display:block}
.main_menu #gnb #gnb_1dul a{width:100%; max-width:300px; margin:.5em 0; padding:14px; border-radius:25px;}

.main_visual .visual_img{height:550px; background-position:bottom center; background-size:300%; background-repeat:no-repeat; background-color:#bde3f8}

.main_program{padding-top:3.5em}
.main_program .main_program_div{padding:2em; width:90%;}
.main_program .main_program_div .div_in{width:100%}
.main_program .main_program_div .div_in ul li .b_icon{width:60px; height:60px; padding:1em}
.main_notice .notice_div{width:90%; padding:2em 1em}

.main_food h2{padding:0}
.main_food h2 img{width:80%}

.main_food_cow{padding:2em}
.main_food .slick-next{right:-10px;}
.main_food_cow .txt_info{border-radius:20px; font-size:1.2em; line-height:1.3em; word-break:keep-all}

/* 서브페이지 관련 */
.sub_cnts_wrap{margin-top:-2.8em; background-size:20%; padding-top:2em}
#container_title{font-size:1.6em}

.sub_nav{top:55%; left:5px;}
.sub_nav #gnb #gnb_1dul a{margin:.2em}
.sub_nav #gnb #gnb_1dul li{display:inline-block; width:48%; margin:2px;}
.sub_nav #gnb #gnb_1dul .gnb_1dli:last-child a{padding-top:1em}
.sub_nav #gnb #gnb_1dul .gnb_1dli a{padding:1em .3em; word-break:break-all; height:40px; margin:0; font-size:90%; width:97%; letter-spacing:-1px; opacity:.9}

/* 컨텐츠 관련 */
.mb_txt{display:block} /* 프로그램 모바일 : 상단에 스와이프 설명글 */

.cpgm .pgm_div ul li{width:100%; display:block}
.cpgm .pgm_div .pimg{width:100%;  padding-right:0}
.cpgm .pgm_div .ptble{margin-top:1em}
.cpgm .pgm_div .ptble table th{width:90px}
.cpgm .pgm_div .ptble table td{word-break:keep-all}

}


@media (min-width:406px) and (max-width:768px){
#wrapper {}
.sub_visual{}
/* 메인페이지 관련 */
  .visual_text{top:1.5em}
  .visual_text img{width:65%; max-width:270px;}

.main_visual_bottom{bottom:-1px}

.main_menu{top:65%}
.main_menu #gnb #gnb_1dul li {display:block}
.main_menu #gnb #gnb_1dul a{width:100%; max-width:300px; margin:.5em 0}

.main_visual .visual_img{height:600px; background-position:bottom center; background-size:cover}

.main_program{padding-top:3.5em}
.main_program .main_program_div{padding:5em 1em 3em 1em; width:93%;}
.main_program .main_program_div h2 img{max-width:450px}
.main_program .main_program_div .div_in{width:49%; padding:5px}
.main_program .main_program_div .div_in ul li b{font-size:1.4em}
.main_program .main_program_div .div_in ul li .b_icon{width:60px; height:60px; padding:1em}
.main_notice .notice_div{width:90%; padding:3em 1em 1em 1em}

.main_food h2{padding:0}
.main_food h2 img{width:80%}

.main_food_cow{padding:2em}
.main_food .slick-next{right:-10px;}
.main_food_cow .txt_info{border-radius:20px; font-size:1.2em; line-height:1.3em; word-break:keep-all}
.main_food .main_food_ch img{max-width:410px}

/* 서브페이지 관련 */
.sub_nav{top:56%}
.sub_nav #gnb #gnb_1dul li{width:45%; display:inline-block; margin:3px 5px}
.sub_nav #gnb #gnb_1dul li a{width:100%;}
.sub_cnts_wrap{margin-top:-2.5em; background-size:13%; padding-top:3.5em}
#container_title{font-size:1.6em}

.sub_nav #gnb #gnb_1dul .gnb_1dli a{padding:.3em; word-break:keep-all;height:55px;padding-top:1em}
.sub_visual .sub_img{height:400px}
.sub_visual .sub_logo img{max-width:250px;}
/* 컨텐츠 관련 */
.mb_txt{display:block} /* 프로그램 모바일 : 상단에 스와이프 설명글 */
.cpgm .pgm_div ul li{width:100%; display:block}
.cpgm .pgm_div .pimg{width:100%;  padding-right:0; max-width:460px; margin:auto}
.cpgm .pgm_div .ptble{margin-top:1em}
.cpgm .pgm_div .ptble table th{width:90px}
.cpgm .pgm_div .ptble table td{word-break:keep-all}
}


@media (min-width:769px) and (max-width:1300px){
.main_menu #gnb_1dul .gnb_1dli a{padding:0.8em}

.main_program .main_program_div{padding:3em 1.2em 1.2em 1.2em}
.main_program .main_program_div h2 img{width:100%; max-width:400px}
.main_program .main_program_div .div_in{width:32%; margin-right:7px;}
.main_program .main_program_div .div_in:nth-child(4){margin-right:0px}
.main_program .main_program_div .div_in ul li p{font-size:89%; line-height:1.3em; word-break:keep-all}
.main_program .main_program_div .div_in ul li b{font-size:1.1em}
.main_program .main_program_div .div_in ul li .b_icon{width:65px; height:65px; font-size:0.9em}

.main_food_cow{padding:1.5em}

.sub_nav{top:70%}
.sub_nav #gnb_1dul .gnb_1dli a{padding:0.8em}
.sub_cnts_wrap{margin-top:-2.5em; background-size:10%; }
#container_title{font-size:1.9em}
.sub_visual .sub_img{height:480px; background-size:cover}
.sub_visual .sub_logo img{max-width:350px}

.sub_cnts_wrap{background-size:15%; padding-top:3em}
#footer .footer{width:92%}

/* 서브컨텐츠 관련 */

}

@media (min-width:1301px) and (max-width:1635px){
.main_program .main_program_div .div_in{width:32%}
}

@media (max-width:1300px){
.p_table{overflow-x:scroll}
.p_table table{width:1500px}
}

@media (max-width:768px){
.p_table{overflow-x:scroll}
.p_table table{width:1150px; table-layout:auto; margin-top:.3em}
}
